import 'package:get/get.dart';
import 'package:mypoint_flutter_app/extensions/context_extensions.dart';

mixin navigateHelper {
  void showPopupErrorMessage(String message){
    Get.context?.showAlertDialog(message);
  }
}